body{
	background-color: #FFFFFF;
	background-image: url(/images/bg.jpg);
	background-repeat: repeat-x;
	border:0;
	font:normal 11px Verdana, Arial;
	margin:0 0 0 0;
	text-align:center;
	
}
a, a:visited{
	color:#789547;
	text-decoration:underline;
}
a:active,
a:hover{
	color:#789547;
	text-decoration:none;
}
div,
table{
	font:normal 11px Tahoma, Verdana, Arial;
}


.content,
.content div,
.content table{
	color:#000;
	font:normal 11px Tahoma, Verdana, Arial;
	line-height:16px;
	
	
}

h1,h2,h3,h4,h5,h6{
	margin:0;
}
hr{
	background:#E6E1D4;
	border-bottom:2px solid #EFEADD;
	border-top:1px solid #BBB;
	border-left:0;
	border-right:0;
	color:#E6E1D4;
	height:5px;
}
img{
	border:0;
}
#skip-nav img{
	display:none;
}

/* CONTAINER */
#container
{
	background:#FFFFFF url(/images/container-bg.jpg) top left repeat-y;
	margin:0 auto;
	padding:0 0 0 0;
	width:850px;
	text-align:center;
}
#container-overlay
{
	background:transparent url(/images/container-bg-overlay.jpg) top left repeat-x;
	margin:0 auto;
	padding:0 0 0 0;
	width:850px;
	text-align:center;

}

.sub-container
{
	
	width:778px;
	margin-left:35px;
	_margin-left:0px; /*no need to margin left for IE since container has center text-align for IE*/
	border-left:solid 1px #9b9b9b;
	border-right:solid 1px #9b9b9b;
	
}

/* HEADER */
#header{
	background:#FFFFFF url(/images/header-bg.gif) top right repeat-x;
	width:778px;
	height:85px;
	padding:0;
	margin:0;
}

#header-logo{
	background:#FFFFFF url(/images/header-logo.jpg) top right no-repeat;
	width:288px;
	height:69px;
	padding:0;
	margin:0;
	float:left;
}

#header-logo a {
display:block;
padding: 0 288px 69px 0;
}

#header-spacer1{
	width:238px;
	height:85px;
	padding:0;
	margin:0;
	float:left;
}

#header-search{
	background:#FFFFFF url(/images/header-search-bg.jpg) top right no-repeat;
	width:210px;
	height:78px;
	padding:0;
	margin:0;
	float:left;
}

/* SEARCH */
.search-box{
	width:210px;
}
.search-box-content{
	margin-top:50px;
}
.search-box-text{
	float:left;
	width:50px;
	font-weight:bold;
	margin-top:3px;
	margin-left:7px;
	letter-spacing:-0.1em;
}

.search-box-field input
{
	background:#FFF url(/images/search-input-bg.jpg) top left no-repeat;
	border: solid 0px #ffffff;
	float:left;
	font-size:10px;
	width:92px;
	height:19px;
	padding-top:3px;
	padding-left:5px;
}

.search-box-button input{
	background:#FFFFFF url(/images/btnGo.gif) top left no-repeat;
	border:0;
	color:#BDE5FD;
	font:normal 9px Verdana, Arial;
	width:38px;
	height:21px;
	color:#000000;
	font-weight:bold;
	margin-left:8px;
	margin-top:-1px;
	float:left;
}

/* NAVIGATION MENU */
#nav{
	background:#fff url(/images/nav-bg.jpg) top left repeat-x;
	float:left;
	width:778px;
	height:46px;
	
}
.menu{
	border-collapse:collapse;
	border-style:none;
	text-align:left;
}
td.menu-item{
	/* background:#fff url(/images/nav-off.jpg) top right no-repeat; */
	color:#000000;
	font:bold 12px Arial;
	height:46px;
	text-transform:uppercase;
	line-height:11px;
	padding-left:13px;
	padding-right:13px;
	
}
td.menu-item-hover{
	background:#fff url(/images/nav-on.jpg) top left;
	color:#000000;
	cursor:pointer;
	font:bold 12px Arial;
	height:46px;
	text-transform:uppercase;
	line-height:11px;
	padding-left:13px;
	padding-right:13px;

}

td.menu-item-last{
	background:#fff url(/images/nav-last-off.jpg) top right no-repeat;
	color:#000000;
	font:bold 12px Arial;
	height:46px;
	text-transform:uppercase;
	line-height:11px;
	padding-left:23px;
	padding-right:23px;
	
}
td.menu-item-last-hover{
	background:#fff url(/images/nav-last-on.jpg) top right no-repeat;
	color:#000000;
	cursor:pointer;
	font:bold 12px Arial;
	height:46px;
	text-transform:uppercase;
	line-height:11px;
	padding-left:23px;
	padding-right:23px;

}

table.menu-subitem{
	border:0;
}
.menu-subitem td{
	text-align:left;
}
.menu-subitem td span{
	padding:0 25px;
}
td.menu-subitem{
	background-color:#c3e984;
	border:1px solid #dbf2b5;
	color:#000;
	font:bold 11px Arial;
	height:32px;
	overflow:hidden;
	text-transform:uppercase;
}
td.menu-subitem-hover{
	background-color:#b3d974;
	border:1px solid #dbf2b5;
	color:#000;
	cursor:pointer;
	font:bold 11px Arial;
	height:32px;
	overflow:hidden;
	text-transform:uppercase;
}

#nav-bottom{
	background:#fff url(/images/nav-bottom.gif) top left repeat-x;
	float:left;
	width:778px;
	height:5px;
	font-size:0px;
	
}

#in-nav-bottom{
	background:#fff url(/images/in-nav-bottom.gif) top left repeat-x;
	float:left;
	width:778px;
	height:7px;
	font-size:0px;
	
}

/*BANNERS - ROTATING IMAGES*/
#banners
{
	background:#ffffff url(/images/banner01.jpg) top left no-repeat;
	width:778px;
	height:255px;

}

#donation-button-link
{
position:absolute;
width:130px;
height:40px;
background-color:transparent;
margin-left:612px;
margin-top:209px;
z-index:200;
}

/* BODY */
#page-title h2{
	color:#4d3920;
	font:bold 20px "Arial Black";
	padding-bottom:5px;
	line-height:24px;
}

#hm-body, #in-body
{
	width:778px;
	margin-bottom:10px;
}

/*HOMEPAGE - LEFT COLUMN*/
#left-column
{
	float:left;
	width:319px;
	
}

#left-column-bucket
{
	background:url(/images/left-column-bucket-bg.jpg) top left repeat-y;
	width:289px;
	margin: 0px 0px 0px 30px;
	padding:0 0px 0px 0px;
}

.left-column-bucket-block
{
	text-align:left;
	float:left;
	width:235px;
	_width:250px;
	padding-left:20px;
	margin: 40px 5px 15px 10px;
	min-height:335px;
	_height:335px;
	
	
}

.left-column-bucket-top
{
	background:url(/images/left-column-bucket-top-bg.jpg) top left no-repeat;
	width:289px;
	min-height:204px;
	_height:204px;
	
}


.left-column-bucket-content
{
	color:#000;
	font:normal 11px Tahoma, Arial;
	line-height:16px;
}

.left-column-bucket-date
{
	color:#707070;
	font:bold 12px Tahoma, Arial;
}

.left-column-bucket-title
{
	color:#4d3920;
	font:bold 14px Tahoma, Arial;
	margin: 3px 0px 3px 0px;
}


.left-column-bucket-links
{
	margin: 3px 0px 3px 0px;
}
.left-column-bucket-bottom
{
	background:url(/images/left-column-bucket-bottom.jpg) top left no-repeat;
	width:289px;
	height:12px;
	
}

/*HOMEPAGE - RIGHT COLUMN*/

#right-column
{
	float:left;
	width:459px;
	text-align:left;
}



#right-column-container
{
	background-color:white;
	width:411px;
	margin: 15px 0px 0px 25px;
	padding:0;
	border:solid 1px #dddddd;
	min-height:310px;
	_height:310px;
}


.right-column-content
{
	width:365px;
	_width:393px;
	padding-left:30px;
	margin: 15px 0px 25px 0px;
	text-align:left;
	padding-right:5px;
}



/*INSIDE PAGE*/

#in-content-container
{
	margin: 15px 40px 40px 27px;
	text-align:left;
	overflow:auto;
}

#in-content
{
	margin-top:15px;
}


/*FOOTER */
#footer{
	background-color:#4d3920;
	width:778px;
	height:95px;
}

.between-content-footer
{
	background-color:#ececec;
	width:778px;
	height:32px;
}

#footer-content{
	width:778px;
	height:58px;
	text-align:center;
}

.footer-links
{
	color:#789547;
	font:bold 10px Verdana;	
	padding-top:7px;
	text-transform:uppercase;
}

.footer-nav
{
	color:#789547;
	font:bold 10px Verdana;
	text-transform:uppercase;
	letter-spacing:-0.1em;
}

.footer-nav a,
.footer-nav a:visited{
	color:#789547;
	text-decoration:none;
}
.footer-nav a:active,
.footer-nav a:hover{
	color:#789547;
	text-decoration:underline;
}


.footer-copyright
{
	color:#789547;
	font:normal 9px Verdana;
	padding-top:12px;
	padding-left:20px;
	padding-right:0px;
	margin:0px;
}


a.ls:link,
a.ls:visited {
color:#789547;
text-decoration:none;
}

a.ls:hover {
color:#789547;
text-decoration:underline;
}

a.lshome:link,
a.lshome:visited {
color:#789547;
text-decoration:none;
}

a.lshome:hover {
color:#789547;
text-decoration:underline;
}
